/* Reset and base styles  */
* {
	padding: 0px;
	margin: 0px;
	border: none;
}

*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Links */

a, a:link, a:visited  {
    text-decoration: none;
}

a:hover  {
    text-decoration: none;
}

/* Common */

aside, nav, footer, header, section, main {
	display: block;
}

h1, h2, h3, h4, h5, h6, p {
    font-size: inherit;
	font-weight: inherit;
}

ul, ul li {
	list-style: none;
}

img {
	vertical-align: top;
}

img, svg {
	max-width: 100%;
	height: auto;
}

address {
  font-style: normal;
}

/* Form */

input, textarea, button, select {
	font-family: inherit;
    font-size: inherit;
    color: inherit;
    background-color: transparent;
}

input::-ms-clear {
	display: none;
}

textarea {
	resize: vertical;
}

button, input[type="submit"] {
    display: inline-block;
    box-shadow: none;
    background-color: transparent;
    background: none;
    cursor: pointer;
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

label {
	cursor: pointer;
}

legend {
	display: block;
}

input[type='file'] {
	max-width: 100%;
}

html {
	scroll-behavior: smooth;
}


/*Base (начало)*/

:root {
    font-size: 18px;
}

body {
    font-family: "Ruda", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

h1 {
    font-size: 5.6rem;
    font-weight: 900;
}

h2 {
    font-size: 2rem;
    font-weight: 900;
    text-transform: uppercase;
}

h3 {
    font-size: 1.3rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;
}

.container {
    max-width: 1710px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
}

/*Base (конец)*/



/*header (начало)*/


.header-row {
    display: flex;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 30px;
    justify-content: space-between;
}

.header-visit-contacts {
    display: flex;
    column-gap: 20px;
    margin-top: 14px;
}

.contact-phone {
    display: flex;
    column-gap: 10px;
}

.location {
    display: flex;
    column-gap: 4px;
}

.contact-phone p {
    border-bottom: solid 1px #000000;
}

.header-links-row {
    display: flex;
    column-gap: 32px;
    align-items: center;
}

.header-nav ul {
    display: flex;
    column-gap: 30px;
}

.header-link {
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
    color: #000000;

    transition: color 0.2s ease;
}

.header-link:hover {
    color: #014BBA;
}

.social-icons-row {
    display: flex;
    column-gap: 10px;
}

/*header (конец)*/



/*banner (начало)*/

.banner-line {
    position: relative;
    background-color: #014BBA;
    max-width: 1920px;
}

.banner-line-row {
    display: flex;
    gap: 100px;
    color: #F8F3F0;
    padding-top: 4px;
    padding-bottom: 6px;
    font-weight: 600;

    animation: text 55s infinite linear;
    padding-left: 100%;
    white-space: nowrap;
}

@keyframes text {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-160%, 0);
    }
}

.banner-content {
    position: relative;
    height: 1000px;
}

.banner-content-box {
    padding-top: 60px;
}

.banner-content-box-row {
    display: flex;
    justify-content: space-between;
}

.banner-img-text {
    font-size: 2.2rem;
}

.banner-txt-wrap {
    font-size: 1.1rem;
    font-weight: 500;
    margin-top: 6px;
}

.banner-txt {
    display: flex;
    gap: 10px;
}

.banner-txt-img {
    width: 20px;
    height: 20px;
    margin-top: 4px;
}

.feedback {
    display: flex;
    gap: 10px;
    margin-top: -370px;
}

.feedback-box-1 {
    margin-top: 50px;
}

.feedback-card,
.feedback-card-3,
.feedback-card-4 {
    display: flex;
    flex-direction: column;
    width: 290px;
    height: 100%;
    border-radius: 10px;
    border: solid 1px #787a89;
    font-size: 0.9rem;
    padding: 30px 20px 20px;
    gap: 6px;
}

.feedback-card-3 {
    margin-top: 16px;
}

.feedback-card-4 {
    margin-top: 80px;
}

.icon-color {
    position: absolute;
    width: 50px;
    margin-top: -56px;
    margin-left: 100px;
    justify-content: center;
}

.feedback-card-name {
    display: flex;
    gap: 10px;
}

.feedback-name {
    font-size: 0.7rem;
}

.stars-box {
    display: flex;
    gap: 1px;
}

.icon-star {
    width: 16px;
    height: 16px;
}

.feedback-card-txt {
    color: #8E8E8E;
    font-size: 0.7rem;
}

.banner-blog-box {
    width: 200px;
    text-align: right;
    margin-top: 50px;
    font-size: 0.9rem;
    margin-left: 240px;
}

.banner-bg-img {
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.banner-bg-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/*banner (конец)*/

/*form (начало)*/

form {
    width: 440px;
    height: 500px;
    background-color: #787A89;
    padding: 60px 50px;
    border-radius: 10px;
    color: #fff;
    font-size: 0.8rem;
    font-weight: 300;
    box-shadow: -20px 20px 13px 0 rgba(0, 0, 0, 0.4);
}

.form-head {
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
}

.form-desc {
    margin-top: 19px;
    margin-bottom: 16px;
}

.input-text {
    width: 340px;
    height: 55px;
    border-radius: 10px;
    background-color: #fff;
    color: #000000;
    margin-bottom: 10px;
    padding-left: 20px;
}

.form-btn {
    width: 190px;
    height: 55px;
    border-radius: 10px;
    margin-top: 20px;
    color: white;
    background: #014BBA;
    text-transform: uppercase;
    cursor: pointer;
}

.form-btn:hover {
    -moz-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
    -webkit-box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
    box-shadow: 0 1px 1px 1px rgba(170, 170, 170, 0.6);
}

/*form (конец)*/



/*types (начало)*/

.types {
    padding: 250px 0;
}

.types-wrap {
    display: flex;
}

.types-img {
    width: 440px;
    height: 336px;
    border-radius: 10px;
}

.types-card {
    width: 440px;
    height: 440px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: linear-gradient(180deg, #014bba 0%, #000080 100%);
    padding: 60px 50px;
    color: #F8F3F0;
    border-radius: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.types-card-head {
    font-size: 1.1rem;
    font-weight: 500;
    text-transform: uppercase;
}

.types-content {
    width: 760px;
    height: 440px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    border-radius: 10px;
    border: solid 1px #D4D3D9;
}

.types-content-box {
    width: 420px;
}

.types-content-box-txt {
    font-size: 1.8rem;
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.types-content-box-title {
    font-size: 1.3rem;
    font-weight: 900;
    text-transform: uppercase;
}

/*types (конец)*/



/*advantages (начало)*/

.advantages-title {
    text-align: center;
}

.advantages-content {

    column-gap: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.advantages-text-wrap {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin-top: 20px;
    margin-bottom: 100px;
}

.advantages-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: center;
    align-items: center;
}

.advantages-text-blue {
    color: #014BBA;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: right;
}

.advantages-icon-blue {
    width: 200px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.advantages-text-desc {
    width: 600px;
    text-align: center;
    font-weight: 600;
}

.advantages-card-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, 440px);
    column-gap: 20px;
    justify-content: center;
}

.advantages-card-wrap {
    background-color: #787A89;
    border-radius: 10px;
    margin-top: 20px;
}

.advantages-card {
    width: 440px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 60px 50px 64px 50px;
    border-radius: 10px;
    background: radial-gradient(42.43% 51.49% at 16.82% 21.87%, rgba(212, 211, 217, 0.5) 0%, rgba(117, 117, 117, 0.2) 74.88%);
}

.advantages-card-head {
    display: flex;
    justify-content: space-between;
}

.advantages-card-title {
    font-size: 1.3rem;
    font-weight: 900;
    text-transform: uppercase;
}

.advantages-card-txt {
    color: #000000;
    margin-top: 50px;
    margin-bottom: 30px;
}

.advantages-card-img-wrap {
    position: relative;
    padding-bottom: 57%;
}

.advantages-card-img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/*advantages (конец)*/



/*projects (начало)*/

.projects {
    background-color: #fff;
    margin-top: 250px;
    padding-bottom: 250px;
}

.projects-title {
    margin-bottom: 60px;
}

.projects-content-wrap {
    display: flex;
    flex-direction: column;
    row-gap: 4px;
    margin-bottom: 1px;
    padding: 60px 50px;
    border-radius: 10px;
    border: solid 1px #787A89;
}

.projects-box,
.projects-box-3 {
    display: flex;
    justify-content: center;
    column-gap: 10px;
    
}

.projects-img-medium-box {
    display: flex;
    flex-direction: column;
    row-gap: 10px;
}

.projects-img-1 {
    width: 792px;
    height: 440px;
    border-radius: 10px;
}

.projects-img-2 {
    width: 380px;
    height: 215px;
    border-radius: 10px;
}

.projects-img-3 {
    width: 370px;
    height: 658px;
    border-radius: 10px;
}

.projects-img-4 {
    width: 380px;
    height: 215px;
    border-radius: 10px;
}

.projects-video {
    color: #000000;
    border-radius: 10px;
    
}

.projects-txt-wrap {
    display: flex;
    flex-direction: column;
    width: 738px;
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    justify-content: space-between;
    text-align: center;
}
.projects-txt {
    margin-bottom: 14px;
}

.projects-txt-head {
    font-size: 1.3rem;
    font-weight: 900;
    text-transform: uppercase;
    margin-bottom: 8px;
}

/*projects (начало)*/


/*profi (начало)*/

.profi {
    padding-top: 250px;
    padding-bottom: 250px;
    background-color: #EAEAEA;
}

.profi-content {
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    column-gap: 10px;
}

.profi-img {
    width: 440px;
    height: 440px;
    border-radius: 10px;
}

.profi-slogan {
    display: flex;
    gap: 50px;
}

.profi-slogan-txt {
    font-size: 2.2rem;
    font-weight: 700;
    color: #014BBA;
    margin-bottom: 30px;
}

.profi-slogan-desk {
    font-size: 1.1rem;
    font-weight: 700;
}

.profi-text-wrap {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.profi-text-box {
    width: 440px;
    height: 336px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    border: solid 2px #757575;
    color: #757575;
    font-size: 1.1rem;
    font-weight: 600;
}

.icon-color-profi {
    position: absolute;
    width: 220px;
    margin-top: -340px;
    margin-right: -340px;
}

.profi-text {
    width: 290px;
}

.profi-text-name {
    text-align: right;
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-size: 1.8rem;
    font-weight: 400;
    font-style: normal;
}

/*profi (конец)*/


/*prices (начало)*/

.prices {
    padding-top: 250px;
    padding-bottom: 250px;
}

.prices-img {
    position: absolute;
    z-index: 0;
}

.prices-title {
    margin-bottom: 60px;
}

.prices-content {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}

.prices-card {
    width: 440px;
    height: 440px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    background-color: #fff;
    padding: 60px 50px;
    border-radius: 10px;

    z-index: 1;
}

.prices-card-head {
    font-size: 1.1rem;
    font-weight: 700;
    text-transform: uppercase;
}

.prices-card-text {
    margin-top: 4px;
}

.prices-social {
    display: flex;
    gap: 20px;
    align-items: flex-end;
}

.prices-btn {
    color: #014BBA;
    text-align: left;
    font-weight: 600;
}

.prices-tables {
    background-color: #787A89;
    border-radius: 10px;
    padding: 0 120px 100px;
}

.prices-tables-head-box {
    display: flex;
    margin-bottom: 40px;
    margin-top: 100px;
    font-size: 1.1rem;
}

.prices-tables-head {
    text-transform: uppercase;
    margin-right: 6px;
}

.table-wrap {
    display: flex;
    gap: 50px;
    justify-content: center;
}

.table-box {
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.table-title {
    font-size: 1.1rem;
    font-weight: 900;
    text-align: left;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.table-row {
    display: flex;
    width: 430px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    justify-content: space-between;
    font-size: 0.9rem;
    font-weight: 400;
    padding: 10px 0;
}

.table-row-price {
    width: 100px;
    text-align: right;
}

.prices-firm {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.prices-firm-img {
    display: flex;
    column-gap: 10px;
}

.prices-firm-img-logo {
    width: 170px;
    height: 90px;
    border-radius: 10px;
}

/*prices (конец)*/


/*steps (начало)*/

.steps {
    padding-bottom: 250px;
}

.steps-wrap {
    margin-top: 42px;
    box-shadow: -20px 20px 13px 0 rgba(0, 0, 0, 0.4);
    background: linear-gradient(180deg, #014bba 0%, #000080 100%);
    border-radius: 10px;
    color: #F8F3F0;
    padding: 100px 100px 60px;
    font-weight: 500;
}

.steps-cards {
    display: flex;
    justify-content: space-between;
    margin-bottom: 100px;
}

.steps-card-top {
    width: 100%;
    padding-bottom: 20px;
    border-bottom: solid 1px #F8F3F0;
    margin-bottom: 20px;
}

.steps-number {
    font-size: 2.2rem;
    margin-bottom: 10px;
}

.steps-head {
    font-size: 1.1rem;
}

.steps-content {
    display: flex;
    column-gap: 10px;
    margin-bottom: 10px;
    align-items: flex-start;
}

.steps-row {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.steps-row-desc {
    margin-bottom: 12px;
}

.steps-row-slogan {
    display: flex;
    align-items: end;
}

.steps-slogan {
    display: flex;
    margin-left: 50px;
    margin-right: 38px;
    text-transform: uppercase;
    align-items: flex-end;
}

.steps-slogan-text {
    margin-bottom: 12px;
    font-size: 1rem;
    text-transform: uppercase;
}

.steps-slogan-icon {
    width: 100px;
    height: 100px;
}

.steps-contacts {
    display: flex;
    column-gap: 20px;
}

/*steps (конец)*/


/*blog-title (начало)*/

.blog {
    margin-bottom: 50px;
}

.blog-head-box {
    display: flex;
    gap: 30px;
}

.blog-title {
    font-size: 3.6rem;
    font-weight: 900;
    text-transform: uppercase;
}

.blog-social {
    display: flex;
    gap: 16px;
    margin-left: 44px;
}

.blog-social-box {
    display: flex;
    gap: 10px;
}

.blog-social-icon {
    width: 20px;
    height: 20px;
}

.social-icon-mob {
    display: none;
}

.blog-head-text {
    font-family: "Caveat", cursive;
    font-optical-sizing: auto;
    font-size: 1.8rem;
    font-weight: 400;
    font-style: normal;
}

.blog-card-title {
    width: 395px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 6px;
}

.blog-card-desc {
    font-size: 0.9rem;
}

.blog-box {
    display: flex;
    justify-content: space-between;
}

.blog-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 50px;
}

iframe {
    border-radius: 10px;
}

.blog-card-youtube {
    width: 405px;
    height: 214px;
    padding: 44px 44px;
    border-radius: 10px;
    border: solid 1px #000000;
    margin-top: 30px;
}

.blog-card-youtube-icon {
    display: flex;
    gap: 14px;
    margin-bottom: 10px;
}

.up {
    padding-top: 150px;
}

/*blog-title (конец)*/


/*footer (начало)*/

footer {
    background-color: #D4D3D9;
    padding-top: 14px;
    padding-bottom: 10px;
}

.footer-bottom {
    border-top: solid 1px #000000;
    padding-top: 10px;
    font-size: 0.8rem;
}

.footer-bottom-top {
    display: flex;
    gap: 4px;
}

/*footer (конец)*/